### Method

# Snapd Alias get_snap

since: 1.8

#### Declaration [src]

    const gchar*
    snapd_alias_get_snap (
      SnapdAlias* alias
    )

#### Description [src]

Get the snap this alias is for.

Available since: 1.8

Gets property | `Snapd.Alias:snap`

#### Return value

Type: `const gchar*`

A snap name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.